Bug 442864 - Fedora 6 Installer haulted when the system is supported with AGP ATI Radeon 9250 256 MB
Fedora 6 Installer haulted when the system is supported with AGP ATI Radeon 9...
Product: Fedora
Classification: Fedora
Component: acpi (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-17 05:13 EDT by Ghanshyam Joshi
Modified: 2008-04-18 20:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-18 20:05:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ghanshyam Joshi 2008-04-17 05:13:45 EDT
Description of problem:
I have a dual boot system with Windows XP and Fedora 6. I have installed a
graphics card ATI Radeon 9250 AGP (256 MB). The System is working fine with
Windows xp ,i.e i have no compatibilty issues but refuses to boot Fedora 6. The
message keep on appearing when i tried to install Fedora 6 again on my System.
It also refuses to boot from live cd.

Version-Release number of selected component (if applicable):Fedora 6 

How reproducible:

Steps to Reproduce:
1.Install a ATI Radeon 9250 AGP card (256 MB) on Intel P4 compatible system
2.Try to Install or boot Fedora 6 form live cd or DVD.
3.Select installation graphics mode or text based mode
Actual results:

EIP = [<c04140d7>] clear _local_APIC+0x21/0xaf SS:ESP 0068:c079f4f8
<0>Kernel panic-not syscing:Fatal Exception In Interrupt

BUG: Unable to handle Kernel paging request at virtual address ffffd320

printing eip:
Oops : 0003[#14]

EIP : 0060:[<c404140d7>] Not tainted v<1
EFLAGS :00010002
EIP is clear_local_APIC+0x21/0xaf 

Expected results: Beginning of Fedora installation

Additional info:
My Computer specification
p4i45gv Asrock Motherboard
Intel 2.4GHZ Pentium Processor
512 MB Ram
Comment 1 Patrice Dumas 2008-04-17 10:31:39 EDT
This seems to be the wrong component (acpi is a command-line utility related
with acpi), and also FC-6 is no longer supported (and F-7 is near the end of life).
Comment 2 John Poelstra 2008-04-18 20:05:08 EDT
Thank you for your bug report, but as Patrice points out, FC6 is no longer
maintained and Fedora is not issuing updates for it.  You are welcome to reopen
this bug against a maintained version of Fedora, preferably Fedora 8 or rawhide
if it exists there.

Note You need to log in before you can comment on or make changes to this bug.